﻿@import url(anim.css);
@import url(lrtk3.css);

.logo1 a, .logo1 a:hover, .logo1 a:active, .logo1 a:link, .logo1 a:visited {
    outline: none !important;
    border: none !important;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    /*color: #020c46 ;*/
}

body {
    background-color: #fff;
    color: #020c46;
    overflow-x: hidden;
    color: #333;
    font-size: 12px;
    font-family: "","Arial", "","Helvetica Neue", "Helvetica", "Arial", "sans-serif";
}

a {
    color: #020c46;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    /*-webkit-transition: transform 0.3s ease, text-decoration 0.3s ease, color 0.3s, background 0.3s ease, text-indent 0.3s ease;
  -moz-transition: transform 0.3s ease, text-decoration 0.3s ease, color 0.3s, background 0.3s ease, text-indent 0.3s ease;
  transition: transform 0.3s ease, text-decoration 0.3s ease, color 0.3s, background 0.3s ease, text-indent 0.3s ease;*/
}

.add1lf h1 {
    line-height: 1.3;
    margin-bottom: 80px !important;
    font-weight: normal;
    font-size: 2.25rem !important;
}

.add1rt .nr {
    margin-bottom: 120px !important;
}

.job2 ul li.active {
    box-shadow: none !important;
}

.job2 ul li .txt1 .h2 {
    width: 100% !important;
}

.job2 ul li .txt2 {
    background-color: white !important;
}

.job2 ul li.active .txt1 {
    background-color: white !important;
}

.job2 ul li {
    background-color: white !important;
}

.add1lf {
    width: 48% !important;
}

.add1rt .nr {
    font-size: 1.125rem !important;
}

.add1rt h2 {
    font-weight: normal;
    font-size: 1.625rem !important;
}

.job2 ul li .txt1 .h2 {
    font-size: 1.125rem !important;
}

    .job2 ul li .txt1 .h2 span {
        font-size: 1.125rem !important;
        width: 100% !important;
        padding: 0 0 0 0 !important;
    }

a:hover {
    color: #020c46; /*text-decoration: underline;*/
}

input, select, img {
    vertical-align: middle; /*float: left;*/
}

ul, li {
    list-style: none;
}

em, cite, th {
    font-style: normal;
    font-weight: normal;
    font-style: normal;
}

.wrap {
    clear: both;
    /*width: 96%;*/
    max-width: 100%;
    margin: 0 auto;
    text-align: left;
    zoom: 1;
    overflow: hidden;
}

.wrap2 {
    clear: both;
    width: 96%;
    max-width: 1460px;
    margin: 0 auto;
    text-align: left;
    zoom: 1;
}

.wrap3 {
    clear: both;
    width: 94%;
    max-width: 1000px;
    margin: 0 auto;
    text-align: left;
    zoom: 1;
    overflow: hidden;
}

.divhidden {
    display: none;
}

.l {
    float: left;
}

.r {
    float: right;
}

.c_l {
    clear: both;
    height: 0px;
    font-size: 0px;
    overflow: hidden;
}

.f36 {
    font-size: 36px;
}

.f30 {
    font-size: 30px;
}

.f24 {
    font-size: 24px;
}

.f20 {
    font-size: 20px;
}

.f18 {
    font-size: 18px;
}

/*PC导航*/
.header-v1 {
    width: 100%;
    position: fixed; /*overflow:hidden; */
    height: 162px;
    z-index: 10;
    background-color: #020c46;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.15);
    transition: all 0.3s;
}

.nav-hide .header-v1 {
    height: 80px;
}

.nav-hide .blank_h {
    height: 80px;
}

.nav-hide .header-v1 .top-main .logo1 img {
    height: 60px;
    margin-top: 10px;
}

.header-v1 .header_one {
    height: 42px;
    line-height: 34px; /* overflow:hidden; */ /*background-color:#eeeeee;*/
    color: #666666;
    font-size: 14px; /*transition:all 0.3s; border-top:2px solid #f3cb8d;*/
}

    .header-v1 .header_one a {
        color: #020c46;
    }

    .header-v1 .header_one .r a {
        color: white;
    }

    .header-v1 .header_one a:hover {
        transition: all 0.3s;
        filter: Alpha(Opacity=90);
        opacity: 0.9; /*color:#ff2828;*/
    }

    .header-v1 .header_one .r {
        font-size: 14px;
        background: url(../images/top_pic1.png) left center no-repeat;
        padding-left: 25px;
    }

        .header-v1 .header_one .r:hover {
            border-bottom: 1px red solid;
        }

.nav-hide .header-v1 .header_one { /* display:none;*/
    height: 0;
    border-top: 0;
    overflow: hidden;
}

.header-v1 .top-main {
    width: 98%;
    max-width: 1460px;
    margin: 0 auto; /* position:relative;*/
}

    .header-v1 .top-main .logo1 {
        float: left;
        height: 100%;
    }

        .header-v1 .top-main .logo1 img {
            max-height: 80px;
            height: 100%;
            float: left;
            margin-top: 20px;
        }

        .header-v1 .top-main .logo1 .txts {
            float: left;
            margin-top: 29px;
            line-height: 22px;
            color: #1b1a1a;
            font-size: 12px;
            padding-top: 14px;
            padding-bottom: 16px;
            padding-left: 19px;
            background: url(../images/top_bg5.jpg) left center no-repeat;
            letter-spacing: 1px;
        }

            .header-v1 .top-main .logo1 .txts h2 {
                font-size: 22px;
                color: #020c46;
                line-height: 28px;
            }

            .header-v1 .top-main .logo1 .txts label {
                color: #020c46;
                width: 4px;
                height: 4px;
                display: inline-block;
                margin-left: 6px;
                margin-right: 6px;
                background: url(../images/top_bg6.png) no-repeat;
                vertical-align: middle;
            }

.nav-hide .header-v1 .top-main .logo1 .txts {
    margin-top: 0;
}
/*.header-v1 .top-main .logo1 img:hover{transition:all 0.3s;filter: Alpha(Opacity=60);opacity: 0.6;}*/
.header-v1 .top-main .top_r {
    float: right;
}

.header-v1 .languages {
    float: right;
    position: relative;
    display: block;
    font-size: 14px;
    color: #666;
    height: 34px;
    line-height: 34px;
    padding-left: 30px;
    margin-left: 30px;
    text-decoration: none;
    background: url(../images/top_pic2.png) left center no-repeat;
    transition: all 0.3s;
}

    .header-v1 .languages a { /*padding-right:22px;*/
        display: block; /*background:url(../images/top_pic3.png) right center no-repeat;*/
    }
/*.header-v1 .languages:hover{margin-top:25px;}
.nav-hide .header-v1 .languages{ margin-top:22px;}
.nav-hide .header-v1 .languages:Hover{ margin-top:18px;}
.header-v1 .languages:Hover{transition:all 0.3s;filter: Alpha(Opacity=80);opacity: 0.8;}*/
/*.header-v1 .languages:after{left: 1%;right: 1%;opacity: 1;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;}
.header-v1 .languages:after{content: "";display: block;position: absolute;left: 50%;right: 50%;bottom: -1px;height:4px;opacity: 0;background-color: #c71d32;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;}
.header-v1 .languages:hover:after{left: 1%;right: 1%;opacity: 1;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;}*/
.header-v1 .top-main .top-main-content {
    float: right; /* margin-top:31px;*/
}

.navBar {
}

.nav {
    list-style: none;
    padding: 0;
    position: relative;
}

    .nav .m {
        float: left;
        border-top: 0;
        border-bottom: 0;
        /*width:120px; */
        position: relative;
        margin-left: 55px;
    }

.en .nav .m {
    margin-left: 40px;
}

.nav a:hover {
    text-decoration: none; /*color:#fff;*/
}

.nav li:hover span { /*transform:translateY(-100%);*/
    color: #020c46;
}

.nav h3 {
    float: left;
    font-weight: normal;
    font-size: 16px;
    height: 128px;
    overflow: hidden;
    width: 100%;
    text-align: center;
}

    .nav h3 a {
        display: block;
        color: white;
        line-height: 128px;
        text-transform: uppercase;
    }

        .nav h3 a span {
            color: white;
            display: block;
            position: relative;
            transition: all 0.3s;
            height: 120px;
            text-transform: uppercase;
        }

            .nav h3 a span:hover {
                border-bottom: 3px red solid;
            }

.nav-hide .nav h3 {
    height: 80px;
}

    .nav-hide .nav h3 a {
        line-height: 80px;
    }

        .nav-hide .nav h3 a span {
            height: 80px;
        }
/*.nav h3 a span:after{content:attr(data-title);position:absolute;left:0;transform:translateY(100%);width:100%;top:0; color:#e98318;}*/
.nav h3 a:hover span:first-child, .nav .on h3 a span:first-child {
    margin-top: 0px;
}

.nav-hide .nav h3 a:hover span:first-child, .nav-hide .nav .on h3 a span:first-child {
    margin-top: 0px;
}
/*.nav h3 a i{ width:9px; height:5px; background:url(../images/top_pic5.png) no-repeat; display:inline-block; margin-left:7px;}*/
.nav-hide .nav {
    position: relative;
}

    .nav-hide .nav h3 {
        height: 80px;
    }

        .nav-hide .nav h3 a {
            line-height: 80px;
        }

.nav .on {
}

    .nav .on h3 a { /* height:42px; line-height:42px; */
        color: white !important; /*background:url(../images/top_bg.png) center bottom no-repeat;*/
    }

        .nav .on h3 a i {
            background: url(../images/top_pic6.png) no-repeat;
        }

        .nav .on h3 a span {
            color: white;
        }
/*.nav .on h3 a span:hover{ color:#ff2828;}*/
.nav li.on a:after {
    left: 0%;
    right: 0%;
    opacity: 1;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}

.nav li.on:hover h3 a:after {
    opacity: 0;
}
/*.nav li h3 a:after{content: "";display: block;position: absolute;left: 50%;right: 50%; margin-left:0px; margin-right:0px;bottom: 0px;height:2px;opacity: 0;background-color: #ff2828;-webkit-transition: all .5s;
-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;}*/

.nav li#m1 h3 a:hover:after {
    left: 0%;
    right: 0%;
    opacity: 1;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}

.nav .sub {
    display: none;
    padding: 0;
    width: 120px;
    position: absolute;
    /* background: #fff; */
    /* top:87px;*/
    top: 128px;
    /*border-top:2px solid #020c46; overflow:hidden;*/
    text-align: left;
    z-index: 110;
    left: 50%;
    transform: translate(-50%, 0%);
    overflow: hidden !important;
}

.nav-hide .nav .sub {
    top: 78px;
}

.nav .sub li {
    vertical-align: middle;
    list-style: none;
    text-decoration: none;
    display: inline-block;
    line-height: 50px;
    font-size: 14px;
    width: 100%;
    padding: 0 10px;
    text-transform: uppercase;
    text-align: center;
}

    .nav .sub li span {
        display: block;
        height: 38px;
        position: relative;
        width: 100%;
    }

    .nav .sub li a {
        padding-left: 0;
        text-decoration: none;
        background: #fff;
        color: #020c46;
        /*border-bottom:1px solid #020c46;*/
        text-align: center;
        display: block;
        transition: all 0.3s;
    }

        .nav .sub li a
        .nav .sub li:last-child a {
            border-bottom: 0;
        }

    .nav .sub li:last-child a:hover {
        border-bottom: 0;
    }

    .nav .sub li a:hover {
        background: #fff;
        color: #020c46;
        text-decoration: underline;
    }

    .nav .sub li:hover img {
        transition: all 0.3s;
        opacity: 0.8;
        filter: Alpha(opacity=80);
    }

.nav li.m#m7 h3 a {
    padding-right: 0;
}

.nav .sub li dl {
    display: none;
    background: url(../images/top_bg2.png) left top no-repeat;
    width: 165px;
    position: absolute;
    top: 0;
    left: 100%;
}

    .nav .sub li dl dd {
        display: block;
    }

.nav .sub li span:hover dl {
    display: block;
}

.blank_h {
    height: 162px;
    overflow: hidden;
}

.top_search {
    float: right;
    height: 30px;
    width: 26px;
    position: relative;
    background: url(../images/top_pic4.png) left center no-repeat;
    -webkit-animation: nav-lianjie 1.0s;
    animation: nav-lianjie 1.0s;
    margin-top: 49px;
    margin-left: 66px;
}

.nav-hide .top_search {
    margin-top: 29px;
}

.top_search .input1 {
    width: 83%;
    text-indent: 10px;
    line-height: 30px;
    height: 30px;
    outline: medium;
    background: none;
    color: #9c9c9c;
    text-align: left;
    font-size: 13px;
    border: 0;
}

.top_search em {
    height: 100%;
    width: 100%; /*background:url(../images/top_pic1.png) right center no-repeat;*/
    cursor: pointer;
    display: block;
}

    .top_search em:Hover {
        transition: all 0.3s;
        opacity: 0.8;
        filter: Alpha(opacity=80);
    }

.top_search .search_con2 {
    display: none;
    position: absolute;
    bottom: -105px;
    right: 0px;
    width: 400px;
    height: 0px;
    padding-top: 6px;
    padding-bottom: 12px;
    background: white;
    z-index: 100; /* border:1px solid #eee;box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.2);border-radius: 2px;*/
}

.nav-hide .top_search .search_con2 {
    bottom: -77px;
}

.top_search .search_con2 .input1 {
    height: 36px;
    line-height: 36px;
    background: #fff;
    border: 0;
    padding-left: 5px;
    margin-left: 7px;
    padding-right: 47px;
    width: 80%;
    margin-right: 5px;
    float: left;
    outline: none;
    font-size: 14px;
    color: #666666;
    font-family: "";
}

.top_search .search_con2 .bnts {
    float: left;
    width: 40px;
    height: 39px;
    background: url(../images/top_pic5.png) center center no-repeat;
    cursor: pointer;
}

    .top_search .search_con2 .bnts:hover {
        transition: all 0.3s;
        background: url(../images/top_pic6.png) center center no-repeat;
    }

/* 手机导航全局 */
.touch-top {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 99;
    background: #fff;
    display: none;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.15);
}

.touch_bg {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 8;
    background: #020c46;
    display: none;
    filter: Alpha(Opacity=60); /*IE7 fix*/
    opacity: 1;
    height: 100%;
}

.touch-top-wrapper {
    width: 96%;
    margin: 0 auto;
}

    .touch-top-wrapper .touch-logo {
        float: left;
    }

        .touch-top-wrapper .touch-logo img {
            height: 90px;
            display: block;
        }

.touch-navigation {
    display: block;
}

.touch-toggle {
    position: absolute;
    right: 10px;
    top: 0;
}

    .touch-toggle li {
        float: left;
        height: 70px;
        padding: 0 12px;
        text-align: center;
    }

        .touch-toggle li a {
            height: 70px;
        }

        .touch-toggle li:hover, .touch-toggle li:active {
        }

    .touch-toggle .touch-toggle-item-first {
        border-left: none;
    }

    .touch-toggle .touch-toggle-item-last {
        border-right: none;
    }

    .touch-toggle li a {
        display: block;
        font-size: 12px;
    }

    .touch-toggle li i {
        display: inline-block;
        width: 32px;
        height: 32px;
        overflow: hidden; /*margin-top:20px;*/
        margin-top: 30px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
    }

    .touch-toggle .touch-icon-language {
        background-image: url(../images/touch-icon-language.png);
    }

    .touch-toggle .touch-icon-user {
        background-image: url(../images/touch-icon-user.png);
    }

    .touch-toggle .touch-icon-search {
        background-image: url(../images/head_pic2.png);
    }

    .touch-toggle .touch-icon-menu {
        background-image: url(../images/head_pic1.png);
    }

    .touch-toggle li span {
        display: none;
        text-align: center;
    }

.drawer-section { /* background-color:#40312f; padding:20px;*/
    display: none;
}

.drawer-section-menu { /* padding:20px 20px 35px;*/ /*padding:0px 0px 35px;*/
}

.touch-toggle-content {
    clear: both;
}

.touch-menu {
    clear: both;
}

    .touch-menu ul li {
        border-bottom: 1px solid #eee;
        position: relative;
    }

        .touch-menu ul li a {
            color: #333;
            display: block;
            font-size: 18px;
            height: 48px;
            line-height: 48px; /* padding-left:10px;*/
            padding-left: 2%;
        }

            .touch-menu ul li a:hover, .touch-menu ul li a:active {
                background: #020c46;
                color: white;
            }

        .touch-menu ul li.tels a {
            display: inline-block;
        }

            .touch-menu ul li.tels a:hover {
                background: none;
                color: #020c46;
            }

        .touch-menu ul li i {
            position: absolute;
            top: 14px; /* right:5px;*/
            right: 25px;
            display: block;
            width: 13px;
            height: 13px;
            overflow: hidden;
            background-position: center center;
            background-repeat: no-repeat;
            background-size: contain;
        }

            .touch-menu ul li i.touch-arrow-right {
                display: none;
                background-image: url(../images/touch-arrow-r.png);
            }

            .touch-menu ul li i.touch-arrow-down {
                background-image: url(../images/touch-arrow-d.png);
            }

            .touch-menu ul li i.touch-arrow-up {
                background-image: url(../images/touch-arrow-u.png);
            }

        .touch-menu ul li a:hover i.touch-arrow-down {
            background-image: url(../images/touch-arrow-d2.png);
        }

        .touch-menu ul li a:hover i.touch-arrow-up {
            background-image: url(../images/touch-arrow-u2.png);
        }

    .touch-menu ul ul {
        display: none;
        margin: 0; /* padding:0 10px 30px 30px;*/
        padding: 0 0px 30px 0px;
    }

        .touch-menu ul ul li {
            border-bottom: none;
            margin: 0;
            padding: 0;
        }

            .touch-menu ul ul li a {
                padding: 0;
                padding-left: 3%;
                font-size: 16px;
                height: 38px;
                line-height: 38px;
                text-transform: uppercase;
            }

            .touch-menu ul ul li i {
                top: 13px;
            }

    .touch-menu .closetitle {
        padding-top: 10px;
        padding-bottom: 12px;
        text-align: center;
    }

        .touch-menu .closetitle img {
            margin: 0 auto;
            height: 20px;
            width: auto;
        }
/*手机弹出搜索*/
.search_div {
    clear: both;
    width: 100%;
    overflow: hidden;
    padding-top: 2%;
    padding-bottom: 2%;
    display: none; /*z-index:999;*/
}

    .search_div .search_con {
        width: 92%;
        margin: 0 auto;
        border: 1px solid #cdcdcd;
        height: 40px;
        line-height: 40px;
    }

        .search_div .search_con .input1 {
            text-indent: 15px;
            width: 88%;
            float: left;
            border: 0;
            background: none;
            height: 100%;
            font-size: 16px;
            outline: none;
            color: #bbb;
        }

        .search_div .search_con .bnt1 {
            -webkit-appearance: none;
            float: right;
            width: 12%;
            max-width: 60px;
            background: url(../images/head_pic2.png) 50% center no-repeat;
            background-size: auto 55%;
            border: 0;
            height: 100%;
            cursor: pointer;
        }

/*语言下拉*/
.top_language {
    float: right;
    width: 50px;
    padding-left: 22px;
    position: relative;
    height: 34px;
    text-align: left;
    background: url(../images/top_bg1.png) left 10px no-repeat;
    margin-left: 15px;
}
    /*.nav-hide .top_language{ display:none;}*/
    .top_language label {
        background: url(../images/top_bg4.png) right center no-repeat;
        display: block;
        height: 34px;
        line-height: 34px;
        font-size: 12px;
        color: white;
        transition: all 0.3s;
        letter-spacing: -0.5;
        cursor: pointer;
    }

    .top_language ul {
        width: calc(100% - 2px);
        display: block;
        position: absolute;
        top: 34px;
        left: 0;
        border: 1px solid #eeeeee;
        background: #fff;
        z-index: 999;
        display: none;
        border-radius: 0 0 6px 6px;
    }
        /*.top_language:hover ul{ display:block;}*/
        .top_language ul li {
            line-height: 26px;
            height: 26px;
            overflow: hidden;
            display: block;
            border: 1px solid transparent;
            cursor: pointer;
            font-size: 12px;
        }

            .top_language ul li a {
                display: block;
                width: 100%;
                display: inline-block;
                text-align: center;
            }

                .top_language ul li a:hover {
                    filter: Alpha(Opacity=90);
                    opacity: 0.9;
                    transition: all 0.3s;
                    background-color: #eeeeee;
                }

            .top_language ul li.current a {
                filter: Alpha(Opacity=90);
                opacity: 0.9;
                transition: all 0.3s;
                background-color: #eeeeee;
            }

/*尾部*/
.f_bg {
    background: url(../images/foot_bg2.jpg) center top no-repeat #020c46;
    color: #999999;
    font-size: 14px;
    clear: both;
    padding-top: 58px;
    text-align: left;
}

.f_bg_div {
    max-width: 1460px;
    width: 96%;
    margin: 0 auto;
}

    .f_bg_div span {
        color: white;
    }

.f_bg a {
    color: #999999;
    text-decoration: none;
}

    .f_bg a:hover {
        color: white;
    }

.f_bg .h2 {
    height: 60px;
    line-height: 60px;
    overflow: hidden;
    font-weight: normal;
    font-size: 18px;
    color: #fff;
    background: url(../images/foot_bg1.jpg) left bottom no-repeat;
    margin-bottom: 12px;
}

.f_bg .links {
    float: left;
    padding-right: 15px;
    margin-right: 15px;
    width: 9%;
    overflow: hidden;
    padding-bottom: 45px;
    vertical-align: top;
}

    .f_bg .links.lw {
        width: 110px;
        padding-right: 0;
        margin-right: 0;
    }

    .f_bg .links ul li {
        display: block;
        height: 36px;
        line-height: 36px;
        overflow: hidden;
        font-size: 14px;
    }

        .f_bg .links ul li a {
            transition: all 0.3s;
            padding-right: 5px;
        }

            .f_bg .links ul li a:hover {
                margin-left: 5px;
                padding-right: 0;
            }

.f_bg .f_div2_r {
    float: left;
    overflow: hidden;
    margin-right: 5.4%;
    width: 230px;
    margin-top: 20px;
    border-right: 1px solid #343a3f;
    height: 190px;
    padding-right: 6%;
}

    .f_bg .f_div2_r img {
        width: 100%;
    }

.f_bg .f_div2_r2 {
    float: right;
    width: 20.9%;
    text-align: left;
    height: 190px;
    border-left: 1px solid #343a3f;
    margin-top: 18px;
}

    .f_bg .f_div2_r2 .f_div2_r2_con {
        float: right;
    }

    .f_bg .f_div2_r2 .h3 {
        text-align: left;
        color: #fff;
        font-size: 18px;
        font-weight: normal;
        overflow: hidden;
        margin-bottom: 20px;
    }

    .f_bg .f_div2_r2 img {
        width: 115px;
        margin: 0 auto;
    }

    .f_bg .f_div2_r2 .tels {
        display: block;
        margin-top: 33px;
        padding-top: 22px;
        color: #020c46;
        font-size: 30px;
        font-weight: bold;
        font-family: Arial;
        background: url(../images/foot_bg3.png) left top no-repeat;
        transition: all 0.3s;
    }

    .f_bg .f_div2_r2 .telsen {
        display: block;
        margin-top: 33px;
        padding-top: 22px;
        color: #020c46;
        font-size: 30px;
        font-weight: bold;
        font-family: Arial;
        background: url(../images/foot_bg4.png) left top no-repeat;
        transition: all 0.3s;
    }

    .f_bg .f_div2_r2 .tels:hover {
        filter: Alpha(Opacity=80);
        opacity: 0.8;
    }

.f_bg .foot_link {
    color: white;
    overflow: hidden;
    clear: both;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 8px;
    text-align: left;
}

    .f_bg .foot_link a {
        display: inline-block;
        vertical-align: top;
        margin-right: 1.8%;
    }

.foot_a { /*float:left; */
    line-height: 20px;
    font-size: 14px; /*overflow:hidden;*/
    text-align: left;
}

    .foot_a ul {
    }

        .foot_a ul li {
            float: left;
            width: 38px;
            height: 38px;
            margin-right: 22px;
        }

            .foot_a ul li a {
                display: block;
                width: 100%;
                height: 100%;
                margin: 0;
                position: relative;
                transition: all 0.3s;
            }

                .foot_a ul li a:hover { /*filter: Alpha(Opacity=60);opacity: 0.6;*/
                }

                .foot_a ul li a:after {
                    content: "";
                    position: absolute;
                    width: 100%;
                    height: 100%;
                    left: 0%;
                    top: 0;
                    transition: all 0.3s;
                    background-size: 0% 0%;
                    background-repeat: no-repeat;
                    background-position: center center;
                }

                .foot_a ul li a:hover:after {
                    background-size: 100% 100%;
                }

            .foot_a ul li.weixin a {
                background: url(../images/foot_ico2.png) center center no-repeat;
            }

                .foot_a ul li.weixin a:hover {
                    filter: Alpha(Opacity=100);
                    opacity: 1.0;
                }

                .foot_a ul li.weixin a:after {
                    background-image: url(../images/foot_ico2_on.png);
                }

            .foot_a ul li.weixin .wem1 {
                width: 203px;
                display: none;
                text-align: center;
                padding-top: 20px;
                padding-bottom: 20px;
                position: absolute;
                margin-left: -78px;
                margin-top: -203px;
                background-image: url(../img/ewm.png);
                background-repeat: no-repeat;
            }

                .foot_a ul li.weixin .wem1 img {
                    width: 155px;
                    height: 155px;
                    margin-right: 5px;
                }

            .foot_a ul li.weixin a:hover .wem1 {
                display: block;
            }

            .foot_a ul li.qq a {
                background: url(../images/foot_ico1.png) no-repeat;
            }

                .foot_a ul li.qq a:after {
                    background-image: url(../images/foot_ico1_on.png);
                }

                .foot_a ul li.qq a.bds_sqq {
                    width: 38px;
                    padding: 0;
                }

    .foot_a .bdshare-button-style0-24 {
        height: 100%;
    }

    .foot_a ul li.sinna a.bds_tsina {
        background: url(../images/foot_ico3.png) left top no-repeat;
        width: 38px;
        padding: 0;
    }

        .foot_a ul li.sinna a.bds_tsina:after {
            background-image: url(../images/foot_ico3_on.png);
        }

.f_div3 {
    line-height: 24px;
    min-height: 24px;
    background-color: #020c46;
    clear: both;
    overflow: hidden;
    color: #fff;
    font-size: 14px;
    padding-top: 13px;
    padding-bottom: 13px;
}

    .f_div3 a {
        color: #fff;
    }

        .f_div3 a:hover {
            transition: all 0.3s;
            filter: Alpha(Opacity=80);
            opacity: 0.8;
            color: #fff;
        }

.gotop {
    position: fixed;
    bottom: 10%;
    right: 1%;
    width: 50px;
    height: 50px;
    background: url(../images/gotop.png) no-repeat;
    background-size: 100% 100%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    display: none;
}

    .gotop.active {
        display: none;
    }

    .gotop:hover {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        cursor: pointer;
        transform: rotate(360deg);
    }

.right_ul {
    height: 46px;
    line-height: 46px;
    overflow: hidden;
    border-top: 2px solid #dedede;
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    display: none;
    background-color: #fff;
}

    .right_ul ul li {
        width: 25%;
        float: left;
        overflow: hidden;
        text-align: center;
        font-size: 14px;
    }

        .right_ul ul li img {
            height: 22px;
            margin: 0 auto;
        }

        .right_ul ul li a {
            display: block;
            border-right: 1px solid #dedede;
        }

        .right_ul ul li:last-child a {
            border: 0;
        }

/*微信弹窗*/
#hidden {
    z-index: 2147483647;
    display: none;
    background: #000;
    filter: alpha(opacity=0);
    left: 0px;
    opacity: 0;
    position: fixed;
    width: 3000px;
    height: 100%;
    padding-top: 28%;
    text-align: center;
    top: 0;
}

#hiddenimg {
    opacity: 1;
    display: none;
    position: fixed;
    left: 0%;
    width: 100%;
    height: 300px;
    padding-top: 0;
    z-index: 2147483647;
    top: 28%;
    text-align: center;
}

    #hiddenimg img {
        width: 90%;
        max-width: 300px;
        margin: 0 auto;
    }

#hiddenimg2 {
    text-align: center;
}

.weixinclose {
    position: fixed;
    right: 2%;
    top: 2%;
    color: #fff;
    font-size: 30px;
    cursor: pointer;
    z-index: 2147483648;
    font-weight: normal;
    display: none;
}



@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 1440px) {
    .f36 {
        font-size: 32px;
    }

    .nav .m {
        margin-left: 40px;
    }

    .en .nav .m {
        margin-left: 20px;
    }

    .en .top_search {
        margin-left: 40px;
    }
    /*尾部*/
    .f_bg .f_div2_r {
        padding-right: 5%;
        margin-right: 4.5%;
    }

    .f_bg .links {
        width: 8%;
        margin-right: 1.5%;
        padding-right: 1.5%;
    }

        .f_bg .links.lw {
            width: 7%;
        }

    .f_bg .f_div2_r2 {
        width: 18%;
    }
}

@media screen and (max-width: 1366px) {
    .header-v1 .top-main .top_r {
        display: none;
    }

    .header-v1.en .top-main .logo1 .txts {
        font-size: 12px;
    }

        .header-v1.en .top-main .logo1 .txts h2 {
            font-size: 17px;
        }

    .nav h3 {
        font-size: 15px;
    }

    .nav .m {
        margin-left: 28px;
    }

    .en .nav .m {
        margin-left: 15px;
    }

    .en .top_search {
        margin-left: 20px;
    }
}

@media screen and (max-width: 1200px) {
    .f36 {
        font-size: 30px;
    }

    .nav .m {
        margin-left: 20px;
    }
    /*尾部*/
    .f_bg .f_div2_r {
        padding-right: 3%;
        margin-right: 2.5%;
    }

    .f_bg .links {
        margin-right: 1%;
        padding-right: 1%;
        min-width: 90px;
    }

    .f_bg .f_div2_r2 {
        width: 22%;
    }
}

@media screen and (max-width: 1100px) {
    .f24 {
        font-size: 20px;
    }

    .f20 {
        font-size: 18px;
    }

    .f18 {
        font-size: 16px;
    }
    /* 手机导航全局 */
    .blank_h {
        height: 90px;
    }

    .nav-hide .blank_h {
        height: 90px;
    }

    .header-v1 {
        display: none;
    }

    .touch-top {
        height: 70px;
        background-color: #020c46;
        display: block;
    }

    .top_search {
        width: 90%;
        overflow: hidden;
        margin-bottom: 10px;
        margin-top: 0;
        background: url(../images/search_bg.png) #eee right center no-repeat;
        margin-right: 5%;
    }
    /*尾部*/
    .f_bg {
        font-size: 13px;
        padding-top: 30px;
    }

        .f_bg .h2 {
            font-size: 17px;
        }

        .f_bg .f_div2_r {
            width: 140px;
        }

        .f_bg .f_div2_r2 .tels {
            font-size: 26px;
        }

    .f_div3 {
        font-size: 13px;
        line-height: 22px;
    }

    .f_bg .foot_link {
        font-size: 13px;
    }

    .foot_a ul li {
        margin-right: 18px;
    }
}

@media screen and (max-width: 1000px) {
    /*尾部*/
    .f_bg .f_div2_r {
        float: none;
        margin: 0 auto;
        border-right: 0;
        height: auto;
        margin-bottom: 4%;
        padding-right: 0;
    }

    .f_bg .links {
        display: none;
    }

    .f_bg .f_div2_r2 {
        width: 100%;
        float: none;
    }

        .f_bg .f_div2_r2 .f_div2_r2_con {
            float: none;
            border-left: 0;
            text-align: center;
        }

        .f_bg .f_div2_r2 .h3 {
            text-align: center;
        }

    .foot_a ul li {
        float: none;
        display: inline-block;
        vertical-align: top;
        margin-left: 1%;
        margin-right: 1%;
    }

    .foot_a {
        text-align: center;
    }

    .f_bg .f_div2_r2 .tels {
        display: inline-block;
        background-position: center top;
    }
}

@media screen and (max-width: 960px) {
    .f36 {
        font-size: 28px;
    }
}

@media screen and (max-width: 830px) {
    .f36 {
        font-size: 27px;
    }

    .f30 {
        font-size: 26px;
    }

    .f24 {
        font-size: 18px;
    }

    .f20 {
        font-size: 16px;
    }

    .f18 {
        font-size: 14px;
    }
}

@media screen and (max-width: 780px) {
    /*右边浮动客服*/
    .side {
        display: none;
    }

    .right_ul {
        display: block;
    }
    /*尾部*/
    .f_bg .f_div2_r2 .h3 {
        font-size: 16px;
    }

    .f_bg_div {
        text-align: center;
    }

        .f_bg_div .l, .f_bg_div .r {
            float: none;
            display: block;
        }

    .gotop.active {
        display: block;
    }
}

@media screen and (max-width: 640px) {
    .f36 {
        font-size: 25px;
    }
    /* 手机导航全局 */
    .blank_h {
        height: 80px;
    }
    /*.nav-hide .blank_h{ height:80px;}*/
    .touch-top-wrapper .touch-logo img {
        height: 80px;
    }

    .touch-toggle li i {
        margin-top: 20px;
    }

    .touch-menu ul li a {
        font-size: 16px;
        height: 40px;
        line-height: 40px;
    }

    .touch-menu ul ul li a {
        font-size: 14px;
    }
}

@media screen and (max-width: 480px) {
    .f36 {
        font-size: 23px;
    }

    .f30 {
        font-size: 20px;
    }

    .f24 {
        font-size: 16px;
    }

    .f20 {
        font-size: 13px;
    }

    .f18 {
        font-size: 13px;
    }
    /* 手机导航全局 */
    .blank_h {
        height: 70px;
        background-color: #020c46
    }

    .nav-hide .blank_h {
        height: 70px;
    }

    .touch-top-wrapper .touch-logo img {
        margin-top: 15%;
        height: 40px;
    }

    .touch-toggle li {
        padding-left: 8px;
        padding-right: 8px;
    }

        .touch-toggle li i {
            width: 26px;
            height: 26px;
            margin-top: 23px;
        }

    .touch-menu ul li a {
        color: white;
        font-size: 14px;
        height: 36px;
        line-height: 36px;
    }

        .touch-menu ul li a span {
            color: white;
        }

    .touch-menu ul ul li a {
        font-size: 13px;
    }
    /*尾部*/
    .f_bg .f_div2_r2 .h3 {
        font-size: 14px;
    }

    .f_div3 {
        line-height: 22px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media screen and (max-width: 360px) {
    .f36 {
        font-size: 20px;
    }

    .f24 {
        font-size: 15px;
    }

    .f20 {
        font-size: 14px;
    }
    /*尾部*/
    .f_div3 {
        font-size: 12px;
        line-height: 20px;
        padding-top: 8px;
        padding-bottom: 8px;
    }
}
